import { world } from "@minecraft/server";
import { triggerManager } from "./main";

function doNothingStupidTSIWantFilesNotAGiantAssMainFile() {
  triggerManager.RegisterFunctionTrigger("helpme", (event) => {
    world.sendMessage("Wow, this is a trigger :O");
    world.sendMessage("This was caused by " + event.player.name);
  });

  return;
}

export { doNothingStupidTSIWantFilesNotAGiantAssMainFile };
